- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
STOFFChart.hxx File Reference
`#include <iostream>`
`#include <vector>`
`#include <map>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFEntry.hxx"`
`#include "STOFFFont.hxx"`

Go to the source code of this file.

## Classes
class | STOFFChart
| a class used to store a chart associated to a spreadsheet .... More...
struct | STOFFChart::Axis
| a axis in a chart More...
struct | STOFFChart::Legend
| a legend in a chart More...
struct | STOFFChart::Series
| a series in a chart More...
struct | STOFFChart::TextZone
| a text zone a chart More...

## Namespaces
| STOFFChartInternal
| Internal: the structures of a STOFFChart.